:root {
  --dark-color1: #111111;
  --dark-color2: #232323;
  --dark-color3: #343434;
  --dark-color4: #212529;
}

.bg-dark-1,
body,
.sticky-header.fixed-header,
.page-wrapper,
.header-style-one .header-lower,
.process-block .inner-box,
.project-block-two .inner-box .content-box,
.header-style-two .header-lower,
.header-style-two .upper-box {
  background-color: var(--dark-color1);
}

.bg-dark-2,
.header-style-two .header-top,
.about-block .inner-box .icon-box i::after,
.service-block .inner-box:hover,
.service-block-two .inner-box .content-box .ser-btn,
.service-block-two .inner-box .content-box .ser-btn::before,
.testimonial-block .inner-box,
.accordion-box .block,
.news-block .inner-box .content-box,
.about-section-four .content-column .inner-column .content-box,
.main-section,
.process-section,
.team-block .inner-box::before,
.client-section-two .outer-box,
.client-section-two .outer-box::before,
.news-block-two .inner-box .content-box {
  background-color: var(--dark-color2);
}

.border-color-dark2 {
  border-left-color: var(--dark-color2);
}

.bg-dark-3,
.about-section-two .content-column .inner-column .content-box .skills .skill-item .skill-bar .bar-inner,
.testimonial-section,
.call-to-action .outer-box::before,
.skills .skill-item .skill-bar .bar-inner {
  background-color: var(--dark-color3);
}

.border-color-dark3 {
  border-bottom-color: var(--dark-color3);
}

.bg-dark-4 {
  background-color: var(--dark-color4);
}

.border-color-dark4 {
  border-bottom-color: var(--dark-color4);
}

.main-menu .navigation > li > a,
.main-menu .navigation > li.current > a,
strong,
.title a,
h2,
h6,
.sec-title h2,
.sec-title .sub-title,
.header-style-one .header-lower .outer-box .search-btn .search,
.about-block .inner-box .icon-box .title,
.service-block-two .inner-box .content-box .ser-btn,
.accordion-box .block .acc-btn,
.accordion-box .block .acc-btn .icon,
.about-section-four .content-column .inner-column .btn-box .contact-btn .title,
.counter-block .count-box,
.counter-block .count-box .count-text,
.header-style-two .header-lower .outer-box .search-btn .search {
  color: var(--theme-color-light) !important;
}

.text-lights,
p,
.text,
.list-style-one li,
.list-style-one li a,
.list-style-one li i,
.what-we-do-section .content-column .inner-column .list li {
  color: rgba(255, 255, 255, 0.6);
}

.bg-dark-text-light,
.project-block .inner-box .content-box .angel-btn,
.about-section-two .content-column .inner-column .title-box,
.btn-wrap button,
.news-block .inner-box .content-box .news-btn,
.contact-banner .outer-box .btn-box .ser-btn,
.project-block-two .inner-box .content-box .angel-btn,
.about-section-three .nav-pills .nav-link,
.team-block .share-icon,
.news-block-two .inner-box .content-box .btn-box .news-btn {
  background-color: var(--theme-color-dark);
  color: var(--theme-color-light);
}

.process-block .inner-box .title::before {
  border-right-color: var(--theme-color-dark);
}

.about-section-two .image-column .inner-column .exp-box .inner:before {
  border-top-color: var(--theme-color-dark);
}

/*	Border Color */
.border-color,
.header-style-one .header-lower .outer-box .info-btn,
.news-block-two .inner-box .content-box .btn-box,
.about-section-three .nav-pills .nav-link {
  border-color: #2c2a2a;
}

.process-block-two .inner-box .content-box::before {
  background-color: #2c2a2a;
}

.op-05,
.process-section::before {
  opacity: 0.02;
}

.op-1,
.about-section-two::before {
  opacity: 0.1;
}

.op-2 {
  opacity: 0.2;
}

.accordion-box .block .acc-btn .icon {
  left: 10px;
}

.bg-unset {
  background-color: unset;
}

.bg-img-unset,
.bg-pattern-1,
.testimonial-section {
  background-image: unset !important;
}

.about-section::after {
  background-image: url(../images/resource/lines-dark.jpg);
}

.img-light,
.client-block img,
.about-section .content-column .inner-column .btn-box img {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}